.mod-a{margin-top:27px;}
.mod-a .hd-title{width:1190px;}
.mod-a .hd-title h2{font-size:26px;}
.mod-a .hd-title span{line-height:34px;margin-top:5px;}
.mod-a .hd-title span a{margin:0 8px;}
.index_show{height:175px;width:1000px;padding-left:190px;}
.index_show .AdvBanner{float:left;margin-left:10px;}
/*----品牌----*/
.index-brand .brand-item{float:left;width:146px;height:80px;background:#fff;margin:2px 0 0 2px;}
.index-brand .brand-item img{width:100px;height:65px;display:block;padding:15px 0 0 0;margin:0 auto;}
/*----新品到货----*/
.new-arrival .auto-bind-widget{background:#fff;margin-top:5px;height:380px;position:relative; overflow:hidden;}
.new-arrival .hd{width:180px;position:absolute;left:10px;top:10px;z-index:1;}
.new-arrival .hd li{width:180px;height:86px;vertical-align:middle;margin-bottom:5px;background:#FFF;}
.new-arrival .hd li.active{cursor:pointer;width:190px;}
.new-arrival .hd li.active .cut-r,.new-arrival .active .cut-r strong{color:#ff5b22;}
.new-arrival .hd .active .arrows-r{float:left;width:9px;height:86px;background:url("i/index_13.jpg") no-repeat 0 0;}
.new-arrival .hd li img{float:left;margin-top:7px;}
.new-arrival .hd .cut-r{width:98px;padding:19px 0 0 8px;font-size:14px;overflow:hidden;}
.switchable-trigger .cut-r strong{font-size:18px;line-height:22px;height:22px;font-weight:normal;color:#000;display:block;}
.new-arrival .auto-bind-widget .goods-list{position:absolute;right:10px;top:10px;width:545px;height:362px;z-index:10;}
.new-arrival .goods-list .goods-alone{width:180px;height:180px;float:left;position:relative;border:1px #ece6e6 solid;margin:0 -1px -1px 0;}
.new-arrival .goods-list .goods-alone .info{width:170px;padding:0 5px;position:absolute;height:28px;line-height:28px;bottom:0;background:#FFF;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.new-arrival .goods-list .goods-alone h6{overflow:hidden;width:120px;float:left;}
.new-arrival .goods-list .hover h6 a{color:#ff4200;}
.new-arrival .goods-list .goods-alone .price1{float:right;color:#ff4200;}

/*----奢侈品特卖----*/
.goods-sale .bd{width:1188px;border:1px solid #ededed;margin-top:6px;overflow:hidden;}
.goods-sale .goods-alone{width:375px;height:275px;border-right:1px solid #ededed;padding:10px;}
.goods-sale .last{border-right:none;}
.goods-sale .border-on{border-right:none;}
.goods-alone .g-img{width:375px;height:210px;}
.goods-alone .info-img{margin-top:15px;overflow:hidden;height:50px;}
.goods-alone .info-img .xtm-pin{float:left;width:265px;}
.goods-alone .info-img .xtm-pin h3{font-size:15px;}
.goods-alone .info-img .xtm-pin span{line-height:24px;color:#6c6c6c;font-size:14px;padding-top:5px;}
.goods-alone .info-img .xtm-pin em{font-size:24px;font-weight:bold;color:#FE0100;margin-right:5px;}
.goods-alone .info-img .xtm_wang{float:right;}

/*----F----*/
.floor .bd{width:1189px;margin:5px auto 0;border-top:1px #ededed solid;border-left:1px #ededed solid;overflow:hidden;}
.f-left{width:188px;overflow:hidden;border:1px #ededed solid;margin:-1px 0 0 -1px;background:#fcfcfc;}
.f-left .l-shu{width:188px;height:100px;overflow:hidden;padding-top:10px;}
.f-left .l-shu .qfnavs li{float:left;width:79px;padding-left:15px;line-height:25px;}
.f-left .l-shu .qfnavs .front{width:174px;color:#3c3c3c;font-size:14px;}
.f-left .l-ad{width:188px;height:120px;padding-top:9px;}
.f-centre{width:800px;height:349px;}
.f-centre .c-ad{height:250px; border-bottom:solid 1px #ededed;}
.f-centre .c-ad:hover img{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity: 0.9;opacity: 0.9;}
.f-centre .AdvBanner{float:left;width:199px;border-right:solid 1px #ededed;}
.f-centre .AdvBanner a:hover img{opacity:1;}
.f-centre .goods-list .qfgoods{width:800px; height:98px; border-bottom:solid 1px #ededed;overflow:hidden;}
.f-centre .goods-list .goods-alone{width:189px;padding:10px 0 10px 10px;overflow:hidden;float:left;border-right:1px #ededed solid;height:78px;}
.f-centre .goods-alone .goodpic{float:left;}
.f-centre .goods-alone .info{float:left;padding:15px 0 10px 10px;width:90px;height:50px;overflow:hidden;}
.f-centre .goods-alone h6{max-height:36px; overflow:hidden;}
.f-centre .hover .info a{color:#fe5213}
.f-centre .goods-alone  .price1{color:#fe5213;font-weight:bold;padding-top:3px;}
.floor .f-right{width:200px;height:349px;border-bottom:1px #ededed solid;overflow:hidden;}
.floor-brand{width:1188px;height:40px;border-right:1px #ededed solid;overflow:hidden;border-bottom:2px solid #f40;padding:2px 0;}
.floor-brand .qf_ad{min-height:1%;_height:1%;}
.floor-brand .qf_ad:after{clear:both;content:".";overflow:hidden;height:0;display:block;}
.floor-brand .AdvBanner{float:left;width:118px;height:40px;text-align:center;}
.floor-brand .AdvBanner a{opacity:0.8;_filter:alpha(opacity=80);}
.floor-brand .AdvBanner a:hover{opacity:1;_filter:alpha(opacity=100);}
